i should have taken a look into this forum in advance... (before buying a NOKIA 3650!)

I'm working with Linux at my Desktop since 1996 and Nokia sees neither a need providing linux-users with plugins/apps (e.g. plugin for multisync) nor the need to let us take a look into the SyncML-API.

Well, let's remember this when buying a new Phone.